#power_leveling .content {
	border:1px solid #c6c6c6;
	width:547px;
	padding:15px 18px 15px 14px;
	margin:0 2px 0 3px;
}
#power_leveling .custom {
	border:1px solid #c6c6c6;
	padding:17px 20px 13px;
	margin-bottom:20px;
}
#power_leveling .inputs {
	float:left;
	width:350px;
}
#power_leveling .inputs input {
	/*width:80px;*/
	color: #FE9700;
	font-size: 14px;
	font-weight: bold;
	background:none;
	border:none;
}
#power_leveling .inputs dd {
	padding-top:9px;
	margin-bottom:15px;
}
#power_leveling .inputs dd select {
	border: medium none;
	color: #000000;
	padding: 4px 6px;
}
#power_leveling .inputs dt {
	font-weight:normal;
	float:left;
	width:100px;
	color:#ADADAD;
	padding-top:14px;
}
#power_leveling .extras {
	float:left;
	font-weight:bolder;
	padding-left:20px;
}
#power_leveling .extras li {
	list-style:none;
	padding-bottom:6px;
	color: #FE9700;
	font:normal normal 16px "Myriad Pro";
}
#power_leveling .extras li.closed ul {
	display:none;
}
#power_leveling .extras li.open ul {
	display:block;
}
#power_leveling .extras li.open .menu {
	text-decoration:none;
	color: #E4E4E4;
	font: 13px "Myriad Pro";
	padding: 10px 0 0;
}
#power_leveling .extras li ul li {
	padding:6px 0 0 15px;
	font:normal normal 13px "Myriad Pro";
	color: #B8B8B8;
	line-height: 30px;
}
#power_leveling .extras li ul li span {
	font-size:13px;
	color:#FE9700;
}
#power_leveling .extras li .checkbox {
	margin-right:8px;
}
#power_leveling .act {
	padding:10px 0 10px 100px !important;
	padding:0px 0 10px;
}
#power_leveling .add_to_cartsu {
	margin-left:15px;
	width:105px;
	height:36px;
	background:url(../images/power-addtocart.jpg) no-repeat left top;
	border: medium none;
	color: #818181;
	cursor: pointer;
	font-size:0px;
	text-align:left;
}
#power_leveling .add_to_cartsu:hover {
	background-position:left bottom;
}
#power_leveling .text {
	line-height:165%;
}
#power_leveling .table {
	/*width:547px;*/
	margin:15px;
}
#power_leveling .table_head_1, #power_leveling .table_head_2, #power_leveling .table_head_3, #power_leveling .table_head_4 {
	background:url(../images/title-strip.jpg) repeat-x left top;
	border-style:solid;
	border-width:0 1px;
	height:1px;
	overflow:hidden;
}
#power_leveling .table_head_1 {
	border-color:#777;
	margin:0 2px;
}
#power_leveling .table_head_2 {
	border-color:#3e3e3e;
	margin:0 1px;
}
#power_leveling .table_head_3 {
	border-color:#8f8f8f;
}
#power_leveling .table_head_4 {
	border-color:#383838;
}
#power_leveling .row, #power_leveling .rowsep {
/*border-style:solid;
	border-width:0 1px 1px;
	border-color:#c6c6c6;*/
}
#power_leveling .row {
	padding:10px 0;
	overflow:hidden;
	border-bottom:1px solid #2F110A;
}
#power_leveling .odd {
	background:#37140C;
}
#power_leveling .even {
	background:#40170E;
}
/*#power_leveling .rowsep {
	height:12px;
}
*/
#power_leveling .table_head {
	background:#262626 url(../images/title-strip.jpg) repeat-x left top;
	color:#fff;
	height:41px;
	line-height:41px;
	font-weight:bold;
}
#power_leveling .table .description {
	padding-left:15px;
	width:280px;
	float:left;
	font: bold 18px 'AucoinLightRegular';
	line-height:35px;
}
#power_leveling .table div.description .title {
	font-weight:bolder;
	width: 280px;
	line-height:100%;
	/*padding-bottom: 10px;*/
	padding-top: 0px;
}
#power_leveling .table div.description .title a {
	font: bold 12px Arial, Helvetica, sans-serif;
	padding: 0 0 0 0px;
	color:#FE9735;
	line-height:35px;
}
#power_leveling .table .description ol li {
	list-style-position:inside;
}
#power_leveling .table .delivery {
	/*padding-left:10px;*/
	width:100px;
	float:left;
	font-weight: bolder;
	text-align: left;
	/*color: #D1D1D1;*/
	font: bold 18px 'AucoinLightRegular';
	line-height:35px;
}
#power_leveling .table span.delivery {
	/*padding-left:10px;*/
	width:100px;
	float:left;
	font-weight: bolder;
	text-align: left;
	color: #D1D1D1;
	font: bold 12px Arial, Helvetica, sans-serif;
	line-height:35px;
}
#power_leveling .table .price {
	padding-left:10px;
	width:65px;
	float:left;
	text-align:left;
	font-weight:bolder;
	/*color: #D1D1D1;*/
	font: bold 18px 'AucoinLightRegular';
	line-height:35px;
}
#power_leveling .table span.value {
	padding-left:10px;
	width:65px;
	float:left;
	text-align:left;
	font-weight:bolder;
	color: #D1D1D1;
	font: bold 12px Arial, Helvetica, sans-serif;
	line-height:35px;
}
#power_leveling .table .add_to_cart_old {
	margin-right:18px !important;
	margin-right:9px;
	background:url(../images/add_to_cart_2.gif) no-repeat;
	height:24px;
	width:86px;
	display:block;
	text-indent:-999em;
	float:right;
	margin-top:26px;
}
#power_leveling .table .add_to_cart {
	margin-right:15px !important;
	float:right;
}
#power_leveling .table .add_to_cart a {
	background:url(../images/add_to_cart_2.gif) no-repeat;
	height:24px;
	width:86px;
	display:block;
	float: right;
	text-decoration: none;
}
#power_leveling .element .e_title {
	font-size: 15px;
	float: left;
	margin-top: 8px;
	font:normal normal 16px "Myriad Pro";
	color:#fe9700;
}
#power_leveling .element .expander {
	float: left;
	margin-left: 9px;
	margin-right: 9px;
	margin-top: 8px;
}
#power_leveling .element .text {
	font-size: 11px;
	margin-bottom: 20px;
	margin-left: 35px;
	margin-right: 15px;
	margin-top: 10px;
	line-height: 150%;
	color:#ADADAD;
}
div.clear {
	clear: both;
}
#power_leveling .info {
	padding-left: 15px;
	border:1px solid red;
}
#power_leveling div.shown .info {
	display:block;
}
#power_leveling div.hidden .info {
	display:none;
}
#power_leveling .toggle {
	background:url(../images/point_right.gif) 0 3px no-repeat;
	padding-left:19px;
}
#power_leveling div.shown a.toggle:hover {
	color:#3070ca;
}
#power_leveling div.shown .toggle {
	background:url(../images/point_down.gif) 0 3px no-repeat;
	font-weight:bolder;
	color:#252525;
}
#power_leveling div.shown a {
	background:url(../images/point_right.gif) 0 3px no-repeat;
	padding-left:19px;
	font-weight:bolder;
}
#power_leveling div.expander a.elementToggle div.expand {
	background: url(../images/expand.png);
	height: 20px;
	width: 20px;
}
#power_leveling div.expander a.elementToggle div.collapse {
	background: url(../images/collapse.png);
	height: 20px;
	width: 20px;
}
#power_leveling .expanded {
	visibility: visible;
	display: block;
}
#power_leveling .collapsed {
	visibility: hidden;
	display: none;
}
#power_leveling .custom_fields {
	margin-bottom:20px;
	margin-left: 20px;
}
#pl_search .table {
	/*width:507px;*/
	margin:15px;
}
#pl_search .table_head_1, #pl_search .table_head_2, #pl_search .table_head_3, #pl_search .table_head_4 {
	background:#0f0f0f;
	border-style:solid;
	border-width:0 1px;
	height:1px;
	overflow:hidden;
}
#pl_search .table_head_1 {
	border-color:#777;
	margin:0 2px;
}
#pl_search .table_head_2 {
	border-color:#3e3e3e;
	margin:0 1px;
}
#pl_search .table_head_3 {
	border-color:#8f8f8f;
}
#pl_search .table_head_4 {
	border-color:#383838;
}
#pl_search .row, #pl_search .rowsep {
/*border-style:solid;
	border-width:0 1px 1px;
	border-color:#c6c6c6;*/
}
#pl_search .row {
	padding:10px 0;
	overflow:hidden;
	border-bottom:1px solid #2F110A;
}
#pl_search .odd {
	background:#37140C;
}
#pl_search .even {
	background:#40170E;
}
#pl_search .rowsep {
/*height:12px;*/
}
#pl_search .table_head {
	background:#262626 url(../images/title-strip.jpg) repeat-x left top;
	color:#fff;
	height:40px;
	line-height:40px;
	font-weight:bold;
}
#pl_search .table .description {
	padding-left:15px;
	width: 280px;
	float:left;
	font: bold 18px 'AucoinLightRegular';
	line-height:35px;
}
#pl_search .table div.description .title {
	font-weight:bolder;
	width: 280px;
	margin: 0;
	line-height:100%;
	padding-bottom: 10px;
	padding-top: 0px;
}
#pl_search .table .description ol li {
	list-style-position:inside;
}
#pl_search .table .delivery {
	color: #D1D1D1;
	float: left;
	font: bold 18px 'AucoinLightRegular';
	text-align: left;
	width: 100px;
	line-height:35px;
}
#pl_search .table span.delivery {
	color: #D1D1D1;
	float: left;
	font:normal bold 12px Arial, Helvetica, sans-serif;
	line-height:35px;
	text-align: left;
	width: 100px;
}
#pl_search .table .price {
	color: #D1D1D1;
	float: left;
	font: bold 18px 'AucoinLightRegular';
	padding-left: 10px;
	text-align: left;
	width: 65px;
	line-height:35px;
}
#pl_search .table span.value {
	color: #D1D1D1;
	float: left;
	font:normal bold 12px Arial, Helvetica, sans-serif;
	line-height:35px;
	text-align: left;
	width: 65px;
}
#pl_search .table .add_to_cart_old {
	margin-right:18px !important;
	margin-right:9px;
	background:url(../images/add_to_cart_2.gif) no-repeat;
	height:24px;
	width:86px;
	display:block;
	text-indent:-999em;
	float:right;
	margin-top:26px;
}
#pl_search .table .add_to_cart {
	margin-right:18px !important;
	float:right;
}
#pl_search .table .add_to_cart a {
	background:url(../images/add_to_cart_2.gif) no-repeat;
	height:24px;
	width:86px;
	display:block;
	float: right;
	text-decoration: none;
}
/*Word raft class*/
#power_leveling .element {
	overflow:hidden;
	background:#2f110a;
	border:1px solid #6f2a11;
}
/*Word raft class end*/

/*Comman Games class*/
#power_leveling .elementcomman {
	overflow:hidden;
	border:1px solid red;
	background:#171414;
	border:1px solid #8c5e0c;
	border-radius:10px;
	padding:10px 0px;
}
#power_leveling .elementcomman .inputs {
	float:left;
	width:350px;
}
#power_leveling .elementcomman .inputs input {
	/*width:80px;*/
	color: #FE9700;
	font-size: 16px;
	font-weight: bold;
	background:none;
	border:none;
}
#power_leveling .elementcomman .inputs dd {
	padding-top:9px;
	margin-bottom:15px;
}
#power_leveling .elementcomman .inputs dd select {
	border: medium none;
	color: #000000;
	padding: 4px 6px;
}
#power_leveling .elementcomman .inputs dt {
	font-weight:normal;
	float:left;
	width:100px;
	color:#d3be97;
	padding-top:14px;
}
#power_leveling .elementcomman .extras {
	float:left;
	font-weight:bolder;
	padding-left:20px;
}
#power_leveling .elementcomman .extras li {
	list-style:none;
	padding-bottom:6px;
	color: #FE9700;
	font:normal normal 16px "Myriad Pro";
}
#power_leveling .elementcomman .extras li.closed ul {
	display:none;
}
#power_leveling .elementcomman .extras li.open ul {
	display:block;
}
#power_leveling .elementcomman .extras li.open .menu {
	text-decoration:none;
	color: #E4E4E4;
	font: 13px "Myriad Pro";
	padding: 10px 0 0;
}
#power_leveling .elementcomman .extras li ul li {
	padding:6px 0 0 15px;
	font:normal normal 13px "Myriad Pro";
	color: #B8B8B8;
	line-height: 30px;
}
#power_leveling .elementcomman .extras li ul li span {
	font-size:13px;
	color:#FE9700;
}
#power_leveling .elementcomman .extras li .checkbox {
	margin-right:8px;
}
#power_leveling .elementcomman .act {
	padding:10px 0 10px 100px !important;
	padding:0px 0 10px;
}
#power_leveling .elementcomman .add_to_cartsu {
	margin-left:15px;
	width:105px;
	height:36px;
	background:url(../images/power-addtocart.jpg) no-repeat left top;
	border: medium none;
	color: #818181;
	cursor: pointer;
}
#power_leveling .elementcomman .add_to_cartsu:hover {
	background-position:left bottom;
}
#power_leveling .elementcomman .text {
	line-height:165%;	
}
#power_leveling .elementcomman .table {
	margin:15px;
}
#power_leveling .elementcomman .row {
	padding:10px 0;
	overflow:hidden;
	border-bottom:1px solid #533c12;
}
#power_leveling .elementcomman .odd {
	background:#322e2e;
}
#power_leveling .elementcomman .even {
	background:#252121;
}
#power_leveling .elementcomman .table_head {
	background:#262626 url(../images/powerlevelstrip.png) no-repeat left top;
	color:#FFA400;
	height:65px;
	line-height:65px;
	font-weight:bold;
}
#power_leveling .elementcomman .table .description {
	padding-left:25px;
	width:280px;
	float:left;
	font: bold 18px 'AucoinLightRegular';
	line-height:55px;
}
#power_leveling .elementcomman .table div.description .title {
	font-weight:bolder;
	width: 280px;
	line-height:100%;
	padding-top: 0px;
}
#power_leveling .elementcomman .table div.description .title a {
	font: bold 12px Arial, Helvetica, sans-serif;
	padding: 0 0 0 0px;
	color:#D3BE97;
	line-height:25px;
}
#power_leveling .elementcomman .table .delivery {
	width:90px;
	float:left;
	font-weight: bolder;
	text-align: left;
	font: bold 18px 'AucoinLightRegular';
	line-height:55px;
	color:#FFA400;
}
#power_leveling .elementcomman .table span.delivery {
	width:90px;
	float:left;
	font-weight: bolder;
	text-align: left;
	color: #cb9b56;
	font: bold 12px Arial, Helvetica, sans-serif;
	line-height:25px;
}
#power_leveling .elementcomman .table .price {
	padding-left:10px;
	width:65px;
	float:left;
	text-align:left;
	font-weight:bolder;
	color: #FFA400;
	font: bold 18px 'AucoinLightRegular';
	line-height:55px;
}
#power_leveling .elementcomman .table span.value {
	padding-left:0px;
	width:65px;
	float:left;
	text-align:left;
	font-weight:bolder;
	color: #D1D1D1;
	font: bold 12px Arial, Helvetica, sans-serif;
	line-height:25px;
}
#power_leveling .elementcomman .table .add_to_cart_old {
	margin-right:18px !important;
	margin-right:9px;
	background:url(../images/add_to_cart_2.gif) no-repeat;
	height:24px;
	width:86px;
	display:block;
	text-indent:-999em;
	float:right;
	margin-top:26px;
}
#power_leveling .elementcomman .table .add_to_cart {
	margin-right:15px !important;
	float:right;
}
#power_leveling .elementcomman .table .add_to_cart a {
	background:url(../images/add_to_cart_2.gif) no-repeat;
	height:24px;
	width:86px;
	display:block;
	float: right;
	text-decoration: none;
}
#power_leveling .elementcomman .e_title {
	font-size: 15px;
	float: left;
	margin-top: 8px;
	font:normal normal 16px "Myriad Pro";
	color:#fe9700;
}
#power_leveling .elementcomman .e_title a {
	color:#fe9700;
}
#power_leveling .elementcomman .expander {
	float: left;
	margin-left: 9px;
	margin-right: 9px;
	margin-top: 8px;
}
#power_leveling .elementcomman .text {
	font-size: 11px;
	margin-bottom: 20px;
	margin-left: 35px;
	margin-right: 15px;
	margin-top: 10px;
	line-height: 150%;
	color:#fff;
}

#pl_search_comman .table_head {
	background:#262626 url(../images/title-strip.png) no-repeat left top;
	color:#fff;
	height:65px;
	line-height:65px;
	font-weight:bold;
}
/*Comman Games class end*/

/*EVE Online Games class*/
#power_leveling .elementeve {
	overflow:hidden;
	background:#996666;
	border:1px solid #6f2a11;
}
/*EVE Online Games class end*/

/*Final Fantasy Games class*/
#power_leveling .elementfinal {
	overflow:hidden;
	border:1px solid red;
	background:#59acb9 url(../fantasy/images/title-strip.jpg) repeat-x left top;
	border:1px solid #6f2a11;
}
#power_leveling .elementfinal .table {
	margin:15px;
}
#power_leveling .elementfinal .row {
	padding:10px 0;
	overflow:hidden;
	border-bottom:1px solid #6ec1c9;
}
#power_leveling .elementfinal .odd {
	background:#027483;
}
#power_leveling .elementfinal .even {
	background:#1fa1b9;
}
#power_leveling .elementfinal .table_head {
	background:#59acb9 url(../fantasy/images/title-strip.png) repeat-x left top;
	color:#FFFFFF;
	height:40px;
	line-height:40px;
	font-weight:bold;
}
#power_leveling .elementfinal .table .description {
	padding-left:25px;
	width:280px;
	float:left;
	font:normal normal 18px 'MyriadWebProRegular';
	line-height:40px;
}
#power_leveling .elementfinal .table div.description .title {
	font-weight:bolder;
	width: 280px;
	line-height:100%;
	padding-top: 0px;
}
#power_leveling .elementfinal .table div.description .title a {
	font: bold 12px Arial, Helvetica, sans-serif;
	padding: 0 0 0 0px;
	color:#d3f9ff;
	line-height:25px;
}
#power_leveling .elementfinal .table .delivery {
	width:90px;
	float:left;
	font-weight: bolder;
	text-align: left;
	font:normal normal 18px 'MyriadWebProRegular';
	color:#FFFFFF;
	line-height:40px;
}
#power_leveling .elementfinal .table span.delivery {
	width:90px;
	float:left;
	font-weight: bolder;
	text-align: left;
	color: #79ecff;
	font: bold 12px Arial, Helvetica, sans-serif;
	line-height:25px;
}
#power_leveling .elementfinal .table .price {
	padding-left:10px;
	width:65px;
	float:left;
	text-align:left;
	font-weight:bolder;
	color:#FFFFFF;
	font:normal normal 18px 'MyriadWebProRegular';
	line-height:40px;
}
#power_leveling .elementfinal .table span.value {
	padding-left:0px;
	width:65px;
	float:left;
	text-align:left;
	font-weight:bolder;
	color: #FFFFFF;
	font: bold 12px Arial, Helvetica, sans-serif;
	line-height:25px;
}
#power_leveling .elementfinal .table .add_to_cart_old {
	margin-right:18px !important;
	margin-right:9px;
	background:url(../images/add_to_cart_2.gif) no-repeat;
	height:24px;
	width:86px;
	display:block;
	text-indent:-999em;
	float:right;
	margin-top:26px;
}
#power_leveling .elementfinal .table .add_to_cart {
	margin-right:15px !important;
	float:right;
}
#power_leveling .elementfinal .table .add_to_cart a {
	background:url(../images/add_to_cart_2.gif) no-repeat;
	height:24px;
	width:86px;
	display:block;
	float: right;
	text-decoration: none;
}
#power_leveling .elementfinal .e_title {
	font-size: 15px;
	float: left;
	margin-top: 8px;
	font:normal normal 16px "Myriad Pro";
	color:#fe9700;
}
#power_leveling .elementfinal .e_title a {
	color:#FFFFFF;
}
#power_leveling .elementfinal .expander {
	float: left;
	margin-left: 9px;
	margin-right: 9px;
	margin-top: 8px;
}
#power_leveling .elementfinal .text {
	font-size: 11px;
	margin-bottom: 20px;
	margin-left: 35px;
	margin-right: 15px;
	margin-top: 10px;
	line-height: 150%;
	color:#fff;
}

#pl_search_comman .table_head {
	background:#262626 url(../images/title-strip.png) no-repeat left top;
	color:#fff;
	height:65px;
	line-height:65px;
	font-weight:bold;
}
/*Final Fantasy Games class end*/

/*RIFT Games class end*/
#power_leveling .elementrift {
	overflow:hidden;
	background:#0c1526 url(../rift/images/tab-bg.png) no-repeat left top;
	border:5px solid #192940;
	padding:10px;
	border-radius:10px;
}
#power_leveling .elementrift .row {
	padding:10px 0;
	overflow:hidden;
	border-bottom:1px solid #22334D;
}
#power_leveling .elementrift .odd {
	background:#19273E;
}
#power_leveling .elementrift .even {
	background:#131F33;
}
#power_leveling .elementrift .table_head {
	background:#415d8b;
	color:#9CCCED;
	height:40px;
	line-height:40px;
	font-weight:bold;
}
#power_leveling .elementrift .table .description {
	padding-left:15px;
	width:270px;
	float:left;
	font:normal normal 16px 'FuturaMdBTMedium';
	line-height:40px;
}
#power_leveling .elementrift .table div.description .title {
	font-weight:bolder;
	width: 270px;
	line-height:100%;
	padding-top: 0px;
}
#power_leveling .elementrift .table div.description .title a {
	font: bold 12px Arial, Helvetica, sans-serif;
	padding: 0 0 0 0px;
	color:#898793;
	line-height:25px;
}
#power_leveling .elementrift .table .delivery {
	width:90px;
	float:left;
	font-weight: bolder;
	text-align: left;
	font:normal normal 16px 'FuturaMdBTMedium';
	color:#9CCCED;
	line-height:40px;
}
#power_leveling .elementrift .table span.delivery {
	width:90px;
	float:left;
	font-weight: bolder;
	text-align: left;
	color:#D1D1D1;
	font: bold 12px Arial, Helvetica, sans-serif;
	line-height:25px;
}
#power_leveling .elementrift .table .price {
	padding-left:10px;
	width:65px;
	float:left;
	text-align:left;
	font-weight:bolder;
	color:#9CCCED;
	font:normal normal 16px 'FuturaMdBTMedium';
	line-height:40px;
}
#power_leveling .elementrift .table span.value {
	padding-left:0px;
	width:65px;
	float:left;
	text-align:left;
	font-weight:bolder;
	color:#D1D1D1;
	font: bold 12px Arial, Helvetica, sans-serif;
	line-height:25px;
}
#power_leveling .elementrift .table .add_to_cart_old {
	margin-right:18px !important;
	margin-right:9px;
	background:url(../images/add_to_cart_2.gif) no-repeat;
	height:24px;
	width:86px;
	display:block;
	text-indent:-999em;
	float:right;
	margin-top:26px;
}
#power_leveling .elementrift .table .add_to_cart {
	margin-right:15px !important;
	float:right;
}
#power_leveling .elementrift .table .add_to_cart a {
	background:url(../images/add_to_cart_2.gif) no-repeat;
	height:24px;
	width:86px;
	display:block;
	float: right;
	text-decoration: none;
}
#power_leveling .elementrift .e_title {
	font-size: 15px;
	float: left;
	margin-top: 8px;
	font:normal normal 16px "Myriad Pro";
	color:#fe9700;
}
#power_leveling .elementrift .e_title a {
	color:#FFFFFF;
}
#power_leveling .elementrift .expander {
	float: left;
	margin-left: 9px;
	margin-right: 9px;
	margin-top: 8px;
}
#power_leveling .elementrift .text {
	font-size: 11px;
	margin-bottom: 20px;
	margin-left: 35px;
	margin-right: 15px;
	margin-top: 10px;
	line-height: 150%;
	color:#BFBEBE;
}
/*RIFT Games class end*/

/*RUNSCAPE Games class*/
#power_leveling .elementrs-gold {
	overflow:hidden;
	border:1px solid red;
	background:#CCFF00;
	border:1px solid #6f2a11;
}
/*RUNSCAPE Games class end*/

/*SWToR Games class*/
#power_leveling .elementswtor {
	overflow:hidden;
	/*border:1px solid red;
	background:#0066CC;
	border:1px solid #6f2a11;*/
}
#power_leveling .elementswtor .row {
	padding:10px 0;
	overflow:hidden;
	border-bottom:1px solid #22334D;
}
#power_leveling .elementswtor .odd {
	background-color: #46294B;
    border-bottom: 1px solid #2F110A;
}
#power_leveling .elementswtor .even {
	background-color: #37203B;
    border-bottom: 1px solid #2F110A;
}
#power_leveling .elementswtor .table_head {
	background:#8d6aa5;
	color:#C1C04C;
	height:40px;
	line-height:40px;
	font-weight:bold;
}
#power_leveling .elementswtor .table .description {
	padding-left:15px;
	width:300px;
	float:left;
	font:normal bold 16px 'HelveticaCondensedLight';
	line-height:40px;
}
#power_leveling .elementswtor .table div.description .title {
	font-weight:bolder;
	width: 270px;
	line-height:100%;
	padding-top: 0px;
}
#power_leveling .elementswtor .table div.description .title a {
	font: bold 12px Arial, Helvetica, sans-serif;
	padding: 0 0 0 0px;
	color:#C1C04C;
	line-height:25px;
}
#power_leveling .elementswtor .table .delivery {
	width:90px;
	float:left;
	font-weight: bolder;
	text-align: left;
	font:normal bold 16px 'HelveticaCondensedLight';
	color:#C1C04C;
	line-height:40px;
}
#power_leveling .elementswtor .table span.delivery {
	width:90px;
	float:left;
	font-weight: bolder;
	text-align: left;
	color:#D1D1D1;
	font: bold 12px Arial, Helvetica, sans-serif;
	line-height:25px;
}
#power_leveling .elementswtor .table .price {
	padding-left:10px;
	width:65px;
	float:left;
	text-align:left;
	font-weight:bolder;
	color:#C1C04C;
	font:normal bold 16px 'HelveticaCondensedLight';
	line-height:40px;
}
#power_leveling .elementswtor .table span.value {
	padding-left:0px;
	width:65px;
	float:left;
	text-align:left;
	font-weight:bolder;
	color:#D1D1D1;
	font: bold 12px Arial, Helvetica, sans-serif;
	line-height:25px;
}
#power_leveling .elementswtor .table .add_to_cart_old {
	margin-right:18px !important;
	margin-right:9px;
	background:url(../images/add_to_cart_2.gif) no-repeat;
	height:24px;
	width:86px;
	display:block;
	text-indent:-999em;
	float:right;
	margin-top:26px;
}
#power_leveling .elementswtor .table .add_to_cart {
	margin-right:15px !important;
	float:right;
}
#power_leveling .elementswtor .table .add_to_cart a {
	background:url(../images/add_to_cart_2.gif) no-repeat;
	height:24px;
	width:86px;
	display:block;
	float: right;
	text-decoration: none;
}
#power_leveling .elementswtor .e_title {
	font-size: 15px;
	float: left;
	margin-top: 6px;
	font:normal normal 16px "HelveticaCondensedLight";
	color:#fe9700;
}
#power_leveling .elementswtor .e_title a {
	color:#C1C04C;
}
#power_leveling .elementswtor .expander {
	float: left;
	margin-left: 9px;
	margin-right: 9px;
	margin-top: 6px;
}
#power_leveling .elementswtor .text {
	font-size: 11px;
	margin-bottom: 20px;
	margin-left: 35px;
	margin-right: 15px;
	margin-top: 10px;
	line-height: 150%;
	color:#999BB2;
}
#power_leveling .elementswtor input.transparent {
	/*width:80px;*/
	color: #8904ad;
	font-size: 16px;
	font-weight: bold;
	background:none;
	border:none;
}
#power_leveling .elementswtor .inputs {
	width:390px;
}
#power_leveling .elementswtor input.add_to_cartsu {
	margin-left:15px;
	width:105px;
	height:36px;
	background:url(../swtor/images/power-addtocart.jpg) no-repeat left top;
	border: medium none;
	color: #818181;
	cursor: pointer;
}
#power_leveling .elementswtor input.add_to_cartsu:hover {
	background-position:left bottom;
}
/*SWToR Games class end*/

/*Tera Game Styles Start*/
#power_leveling .elementtera {
	overflow:hidden;
	border:1px solid #DADCDB;
	background:#0A2336;
}
#power_leveling .elementtera .table {
	margin:15px;
}
#power_leveling .elementtera .row {
	padding:10px 0;
	overflow:hidden;
	border-bottom:1px solid #133855;
}
#power_leveling .elementtera .odd {
	background:#027483;
}
#power_leveling .elementtera .even {
	background:#1fa1b9;
}
#power_leveling .elementtera .table_head {
	background:#59acb9 url(../tera/images/title-strip.jpg) repeat-x left top;
	color:#FFFFFF;
	height:40px;
	font-weight:bold;
	line-height:40px;
}
#power_leveling .elementtera .table .description {
	padding-left:25px;
	width:250px;
	float:left;
	font:normal normal 18px 'MyriadWebProRegular';
	line-height:40px;
}
#power_leveling .elementtera .table div.description .title {
	font-weight:bolder;
	width: 280px;
	line-height:100%;
	padding-top: 0px;
}
#power_leveling .elementtera .table div.description .title a {
	font: bold 12px Arial, Helvetica, sans-serif;
	padding: 0 0 0 0px;
	color:#FFCC00;
	text-transform:capitalize;
	line-height:25px;
}
#power_leveling .elementtera .table div.description .title a:hover {
	text-decoration:underline;
}
#power_leveling .elementtera .table .delivery {
	width:90px;
	float:left;
	font-weight: bolder;
	text-align: left;
	font:normal normal 18px 'MyriadWebProRegular';
	color:#FFFFFF;
	background:none;
	border:none;
	padding:0px;
	border-radius:0px;
	line-height:40px;
}
#power_leveling .elementtera .table span.delivery {
	width:90px;
	float:left;
	font-weight: bolder;
	text-align: left;
	color: #D1D1D1;
	font: bold 12px Arial, Helvetica, sans-serif;
	line-height:25px;
}
#power_leveling .elementtera .table .price {
	padding-left:10px;
	width:65px;
	float:left;
	text-align:left;
	font-weight:bolder;
	color:#fff;
	font:normal normal 18px 'MyriadWebProRegular';
	line-height:40px;
}
#power_leveling .elementtera .table span.value {
	padding-left:0px;
	width:65px;
	float:left;
	text-align:left;
	font-weight:bolder;
	color: #CCCC00;
	font: bold 12px Arial, Helvetica, sans-serif;
	line-height:25px;
}
#power_leveling .elementtera .table .add_to_cart_old {
	margin-right:18px !important;
	margin-right:9px;
	background:url(../images/add_to_cart_2.gif) no-repeat;
	height:24px;
	width:86px;
	display:block;
	text-indent:-999em;
	float:right;
	margin-top:26px;
}
#power_leveling .elementtera .table .add_to_cart {
	margin-right:15px !important;
	float:right;
}
#power_leveling .elementtera .table .add_to_cart a {
	background:url(../images/add_to_cart_2.gif) no-repeat;
	height:24px;
	width:86px;
	display:block;
	float: right;
	text-decoration: none;
}
#power_leveling .elementtera .e_title {
	font-size: 15px;
	float: left;
	margin-top: 8px;
	font:normal normal 16px "Myriad Pro";
	color:#fe9700;
}
#power_leveling .elementtera .e_title a {
	color:#FFFFFF;
}
#power_leveling .elementtera .expander {
	float: left;
	margin-left: 9px;
	margin-right: 9px;
	margin-top: 8px;
}
#power_leveling .elementtera .text {
	font-size: 11px;
	margin-bottom: 20px;
	margin-left: 35px;
	margin-right: 15px;
	margin-top: 10px;
	line-height: 150%;
	color:#fff;
}
#power_leveling .elementtera .inputs input {
	color: #1e72bb !important;
	background:none;
	border:none;
}
#power_leveling .elementtera .add_to_cartsu
{
	background:url(../tera/images/addtocart.png) no-repeat top left !important;
	width:140px !important;
	height:39px !important;
}
#power_leveling .elementtera .add_to_cartsu:hover
{
	background-position:bottom left !important;
}
/*Tera Game Styles end*/


/*Diablo3 Game Styles Start*/
#power_leveling .elementdiablo3 {
	overflow:hidden;
	border:1px solid #302921;
	background:#1a160d;
}
#power_leveling .elementdiablo3 .table {
	margin:15px;
}
#power_leveling .elementdiablo3 .row {
	padding:10px 0;
	overflow:hidden;
	border-bottom:1px solid #4A3910;
	background:#332913;
}
#power_leveling .elementdiablo3 .odd {
	background:#403317;
}
#power_leveling .elementtera .even {
	background: none repeat scroll 0 0 #192e3f;
    font-size: 13px;
}
#power_leveling .elementdiablo3 .table_head {
	background:#59acb9 url(../diablo3/images/title-strip.jpg) repeat-x left top;
	color:#FFFFFF;
	height:40px;
	line-height:40px;
	font-weight:bold;
}
#power_leveling .elementdiablo3 .table .description {
	padding-left:25px;
	width:250px;
	float:left;
	font:normal normal 18px 'MyriadWebProRegular';
	line-height:40px;
}
#power_leveling .elementdiablo3 .table div.description .title {
	font-weight:bolder;
	width: 250px;
	line-height:100%;
	padding-top: 0px;
}
#power_leveling .elementdiablo3 .table div.description .title a {
	font: bold 12px Arial, Helvetica, sans-serif;
	padding: 0 0 0 0px;
	color:#FF9900;
	text-transform: capitalize;
	line-height:25px;
}
#power_leveling .elementdiablo3 .table div.description .title a:hover {
	text-decoration:underline;
}
#power_leveling .elementdiablo3 .table .delivery {
	width:90px;
	float:left;
	font-weight: bolder;
	text-align: left;
	font:normal normal 18px 'MyriadWebProRegular';
	color:#FFFFFF;
	background:none;
	border:none;
	padding:0px;
	border-radius:0px;
	line-height:40px;
}
#power_leveling .elementdiablo3 .table span.delivery {
	width:90px;
	float:left;
	font-weight: bolder;
	text-align: left;
	color: #D1D1D1;
	font: bold 12px Arial, Helvetica, sans-serif;
	line-height:25px;
}
#power_leveling .elementdiablo3 .table .price {
	padding-left:10px;
	width:65px;
	float:left;
	text-align:left;
	font-weight:bolder;
	color:#FFFFFF;
	font:normal normal 18px 'MyriadWebProRegular';
	line-height:40px;
}
#power_leveling .elementdiablo3 .table span.value {
	padding-left:0px;
	width:65px;
	float:left;
	text-align:left;
	font-weight:bolder;
	color: #E78540;
	font: bold 12px Arial, Helvetica, sans-serif;
	line-height:25px;
}
#power_leveling .elementdiablo3 .table .add_to_cart_old {
	margin-right:18px !important;
	margin-right:9px;
	background:url(../images/add_to_cart_2.gif) no-repeat;
	height:24px;
	width:86px;
	display:block;
	text-indent:-999em;
	float:right;
	margin-top:26px;
}
#power_leveling .elementdiablo3 .table .add_to_cart {
	margin-right:15px !important;
	float:right;
}
#power_leveling .elementdiablo3 .table .add_to_cart a {
	background:url(../images/add_to_cart_2.gif) no-repeat;
	height:24px;
	width:86px;
	display:block;
	float: right;
	text-decoration: none;
}
#power_leveling .elementdiablo3 .e_title {
	font-size: 15px;
	float: left;
	margin-top: 8px;
	font:normal normal 16px "Myriad Pro";
	color:#fe9700;
}
#power_leveling .elementdiablo3 .e_title a {
	color:#FFFFFF;
}
#power_leveling .elementdiablo3 .expander {
	float: left;
	margin-left: 9px;
	margin-right: 9px;
	margin-top: 8px;
}
#power_leveling .elementdiablo3 .text {
	font-size: 11px;
	margin-bottom: 20px;
	margin-left: 35px;
	margin-right: 15px;
	margin-top: 10px;
	line-height: 150%;
	color:#fff;
}
#power_leveling .elementdiablo3 .inputs input {
	color: #A68136 !important;
}
#power_leveling .elementdiablo3 .add_to_cartsu
{
	background:url(../diablo3/images/addtocart.png) no-repeat top left !important;
	width:126px !important;
	height:28px !important;
}
#power_leveling .elementdiablo3 .add_to_cartsu:hover
{
	background-position:bottom left !important;
}
/*Diablo3 Game Styles end*/



.online-supportbtn {
	background: url(../images/onlinesupportbtn.png) no-repeat scroll left top transparent;
	/*display: block;*/
	display: none!important;
	height: 58px;
	/*position: absolute;
	right: 15px;
	top:0px;*/
	width: 204px;
	cursor:pointer;
	float:right;
}
.online-supportbtn:hover {
	background: url(../images/onlinesupportbtn.png) no-repeat scroll left bottom transparent;
}